[Title]
TitleFontName: Verdana
TitleFontRed: 230
TitleFontGreen: 255
TitleFontBlue: 230
TitleFontSize: 22
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0

[Thumbnails]
ThumbsFontName: Verdana
ThumbsFontRed: 230
ThumbsFontGreen: 255
ThumbsFontBlue: 230
ThumbsFontSize: 9
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0

Updated 2008/07/01 - By MrC